Subject: Test failures

From: Andreas Enge <[email-masked]>
Date: Sun, 12 Mar 2023 12:14:00 +0100

Hello Andy,

when you take out a patch from a package recipe, you also need to delete
the patch files with "git rm gnu/packages/patches/...", and you need to
deregister them from gnu/local.mk. Hopefully the etc/committers.scm then
does the right thing for the commit message, otherwise you can find examples
in the git repository.

Moreover, the package now fails its tests on QA:
   https://bordeaux.guix.gnu.org/build/d46748d0-7257-4675-b025-05daf16b092c
Hm, I am not completely sure, but this looks like the previous version
of your patch. So maybe it is enough to wait here.

Andreas